_id: 8hCVBWM48GNb8e6P
name: Faire parler un crâne
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Ce rituel permet de faire parler un crâne d'humanoïde. Le haut-rêvant de
    Thanatos doit le toucher et lui poser des questions, le crâne ne répondant
    qu'aux questions posées. Il peut parler de tout ce dont il a été témoin,
    aussi bien durant sa vie que depuis qu'il est mort, c'est-à-dire de ce dont,
    en tant qu'objet abandonné quelque part, il a pu être témoin. La durée de
    communication est de 1 round par point de rêve dépensé.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: Selon r dépensé
  JR: Aucun
  cible: Un crâne
  difficulte: '-6'
  portée: ''
  caseTMR: desert
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8hCVBWM48GNb8e6P'

